# Uses of Class
org.apache.commons.math3.ode.sampling.NordsieckStepInterpolator

Packages that use NordsieckStepInterpolator
Package
Description
org.apache.commons.math3.ode.sampling
This package provides classes to handle sampling steps during Ordinary Differential Equations integration.

## Uses of NordsieckStepInterpolator in org.apache.commons.math3.ode.sampling

Constructors in org.apache.commons.math3.ode.sampling with parameters of type NordsieckStepInterpolator
Modifier
Constructor
Description
``
`NordsieckStepInterpolator(NordsieckStepInterpolator interpolator)`
Copy constructor.